<component name="libraryTable">
  <library name="recyclerview-v7-23.4.0">
    <CLASSES>
      <root url="jar://$PROJECT_DIR$/app/build/intermediates/exploded-aar/com.android.support/recyclerview-v7/23.4.0/jars/classes.jar!/" />
      <root url="file://$PROJECT_DIR$/app/build/intermediates/exploded-aar/com.android.support/recyclerview-v7/23.4.0/res" />
    </CLASSES>
    <JAVADOC />
    <SOURCES>
      <root url="jar://D:/android-sdk/sdk/extras/android/m2repository/com/android/support/recyclerview-v7/23.4.0/recyclerview-v7-23.4.0-sources.jar!/" />
    </SOURCES>
  </library>
</component>